SAP-USER CONFIGURATION - Add #23289

Autorisasi
08/04/2025 02:19 PM - Imelda M.

Status: Ready For QC Due date: 09/04/2025
Priority: Urgent

Assignee: Denny B.

Category:

Description

Dear Jearren,

Mohon ditambahkan autorisasi untuk pembuatan reservasi di plant BO02 terlampir.

Thanks,
Imel

History

#1 - 09/04/2025 08:53 AM - Damli H.
- File Form-User-SAP.xIsx added

Dear bu Imel,

untuk permintaan akses mohon mengisi form akses SAP terlampir ya.

Thanks.

#2 - 29/04/2025 01:41 PM - Jearen E.
- File IMG_2649.HEIC added

#3 - 29/04/2025 01:53 PM - Jearen E.
- File deleted (IMG_2649.HEIC)

#4 - 29/04/2025 01:53 PM - Jearen E.
- File IMG_2649.jpg added

#5 - 29/04/2025 01:55 PM - Damli H.

- Tracker changed from New Module to Add

- Project changed from MM to SAP-USER CONFIGURATION
- Assignee changed from Jearen E. to Denny B.

- Start date deleted (08/04/2025)

- tCode SAP deleted (mb21)

#6 - 29/04/2025 01:58 PM - Denny B.
- Status changed from Request to Approved

#7 - 29/04/2025 02:17 PM - Jearen E.

- Status changed from Approved to In Progress

#8 - 29/04/2025 02:18 PM - Jearen E.

- Status changed from In Progress to Ready For QC
Dear Ibu Imelda,

otorisasi sudah di tambahkan ya bu,

mohon untuk di coba kembali,

terima kasih
